body {
  font-family: sans-serif;
  margin: auto;
  max-width: 1280px;
}

.navbar {
  background-color: #FFEBCD;
  border-radius: 2px;
  max-width: 800px;
}

.navbar a {
  color: #FF1493;
  display: inline-block;
  font-size: 15px;
  padding: 10px;
  text-decoration: none;
}

.navbar a:hover {
  color: #8A2BE2;
}

.navbar h1 {
  color: #CD5C5C;
}
